## python-aiowebostv 0.4.2

=== requirements.txt ===
websockets==12.0
