=== debian/changelog ===
python-aiowebostv (0.4.2-3) unstable; urgency=medium

  [ Ciel Zhao ]
  * Fix dependency typo.

  [ Tianyu Chen ]
  * Add myself to Uploaders.
  * Add d/salsa-ci.yml.
  * Update d/watch to version 5.
  * Use Github template in d/watch.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sat, 30 Aug 2025 17:10:44 +0800

python-aiowebostv (0.4.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:29:05 +0200

python-aiowebostv (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079951)

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 23:26:23 +0200
