=== debian/control ===
Source: python-aiowebostv
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Tianyu Chen <billchenchina2001@gmail.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-websockets,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiowebostv
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiowebostv.git
Homepage: https://github.com/home-assistant-libs/aiowebostv

Package: python3-aiowebostv
Architecture: all
Depends:
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control webOS based LG TV devices
 This package provides a Python library to control LG webOS based TV devices.
 .
 This package is a dependency of Home Assistant.
